var system=require("../../system")
var settings=require("../../../config/settings");
const CtlBase = require("../ctl.base");
const uuidv4 = require('uuid/v4');
class WorkcrSubmitCtl extends CtlBase{
   constructor(){
     super(CtlBase.getServiceName(WorkcrSubmitCtl));
   }
}
module.exports=WorkcrSubmitCtl;
